Git version control

  • 1
  • Question
  • Updated 1 year ago
  • Answered
Internet Security causes an error using git version control:

C:\>git --version
[0x7FFE7F4370E3] ANOMALY: use of REX.w is meaningless (default operand size is 64)
[0x7FFE7F4370E3] ANOMALY: use of REX.w is meaningless (default operand size is 64)
git version 2.11.0.windows.1

Exiting (not pausing) Internet Security causes the error to go away.

A web search shows that this was previously an issue with OfficeScan, and you released a patch for it (http://stackoverflow.com/q/40329112/6...).

Is there a patch available for the current version of Internet Security (I'm using 10.0.1294)?
Photo of kenwhite

kenwhite

  • 90 Points 75 badge 2x thumb
  • frustrated I can't use my software version control without errors.

Posted 1 year ago

  • 1
Photo of TM_L

TM_L, Official Rep

  • 15,740 Points 10k badge 2x thumb
Official Response
Hi @kenwhite, thanks for the reply!

To answer your question, yes, your subscription is including updates and free upgrades. In general, Trend Micro appears a pop-up to ask you if you want to upgrade to the latest version. If you haven't received the pop-up, we suggest you reinstalling Trend Micro Security to the latest version by the above support link. 

After upgrading to the latest version (Ver. 11), if the problem still persists, a possible solution to resolve your issue is below. Please go ahead and give the solution steps a try.
[Hotfix] "[0x7FFEB62770E3] ANOMALY" error message appears when running commands in Command Prompt

Please let us know if the above procedures work for you. Thanks.

Trend Micro Home Users Community